Subject: TBG
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 12:30:55 -0800 (PST)

Andy, I have completed negotiation with TBG on the Settlement.  TBG has executed the documents and Louise and John have approved the deal.  In short, I want to make sure that you understand the effect on you.  Attached is a more detailed summary but generally I removed all swing flexibility from the deal.  They have baseload obligations of 12,500 MMBtu per day.  We can deliver at any of the delivery points identified in the Agreement ( I will give you a copy of the Agreements) however the primary delivery point is Station 65.  That is the location for all price settlements.  If we delivery at an alternate location we receive additional basis differentials for moving downstream ( Station 85 )  and we pay the basis differential for moving upstream ( Sta 45, 30 ). TBG has the right to move our deliveries back to Sta 65 at anytime, if we are delivering at alternate locations. I want to check with you one more time before I execute the final documents.  I think that this is a great trade for ENA if I do say so myself.  My next effort is to clear up any issues with Trigen.

Frank